<?
include("opendb.php");


$ungrp=$_REQUEST['ungrp'];
$level=$_REQUEST['level'];
$rnd=$_REQUEST['rnd'];
$subgname=$_REQUEST['subgname'];
$nature=$_REQUEST['nature'];
$ghlevel=$_REQUEST['ghlevel'];


 $sql="update acgroups set headgroup='$ungrp',level='$level',nature='$nature',rnd='$rnd',ghlevel='$ghlevel' where gname='$subgname'";

mysqli_query($db,$sql) or die(mysqli_error($db));
include("acgroup.php");
?>
